RubyGems Navigation menu

badcarl-dm-googlebase 0.1.0

A DataMapper adapter for Google Base

版本列表:

  1. 0.1.0 - August 11, 2014 (13.0 KB)
  2. 0.0.5 - August 11, 2014 (13.0 KB)
  3. 0.0.4 - August 11, 2014 (13.0 KB)
  4. 0.0.3 - August 11, 2014 (13.0 KB)
  5. 0.0.2 - August 11, 2014 (13.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (5):

  • dm-core >= 0.10.0
  • dm-types >= 0.10.0
  • dm-validations >= 0.10.0
  • gdata >= 0
  • nokogiri >= 0
  • Development 依赖关系 (2):

    作者:

    • Carl Porth

    SHA 256 checksum:

    aaf98ab1c1ed0d83bd4b57d25b77d6bb60e1084d32201b2b3602a82c31d56e65

    下载总次数 11,337

    这个版本 2,407

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: